TiPhoneCoreAudioRenderer Class Reference

## Public Member Functions

| TiPhoneCoreAudioRenderer (int input, int output)
int | Open (int bufferSize, int sampleRate)
int | Close ()
int | Start ()
int | Stop ()
void | SetAudioCallback (AudioCallback callback, void *arg)
void | PerformAudioCallback (int frames)

## Detailed Description

Definition at line 33 of file TiPhoneCoreAudioRenderer.h.

The documentation for this class was generated from the following files:

- TiPhoneCoreAudioRenderer.h
- TiPhoneCoreAudioRenderer.cpp